Public Class Form1

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        If MaskedTextBox1.Text = "219-09-9999" _
        And MaskedTextBox2.Text = "54321" Then
            MsgBox("Vítejte v systému!")
        Else
            MsgBox("Neznámé číslo!")
        End If
    End Sub

    Private Sub Label2_Click(sender As Object, e As EventArgs) Handles Label2.Click

    End Sub
End Class
